#tab-contactus{
    height: 673px;
    max-height: 80%;
}
#tab-contactus #contact-ctf7.tab-container{
    height: 100%;
    overflow-y: auto;
}
.hide-desktop{
    display: none !important;
}
.hide-mobile{
    display: block !important;
}
.arrow{
    position: relative;
    z-index: 9999999;
}
header#header nav#main-menu-mobile .menu > li{
    margin: 0 -15px;
}
.mobile-menu > ul > li.menu-item-has-children ul{
    margin: 0;
}
#finance-page #finance-container #finance-conditions a:hover{
    text-decoration: underline;
}
#finance-page #finance-container #finance-conditions a{
    color: #971a4b;
    text-decoration: none;
}

.wsp-container h2{
	margin-top: 20px;
	margin-bottom: 10px;
}
.woocommerce-message{
	display:none;
}


@media (max-width: 1199px) {
    .heading-link-to-other-page a{
        font-size: 21px;
    }
    .widget_new_widget .widget-title,
    .post-title a{
        font-size: 21px;
    }
    #our-team .team-block .team-item .team-content .member-title{
        font-size: 21px;
    }
    #course-info .course-date,
    #course-info #course-info-right .complete-course{
        font-size: 21px;
    }
    footer#footer #stay-in-touch .stay-in-touch-title {
        font-size: 28px;
    }
}
@media (max-width: 1199px) and (min-width: 768px) {
    .single-thumb img.hidden-sm{
        display: block !important;
    }
}
@media (max-width: 991px) and (min-width: 768px) {
    #course-info #course-info-right{
        width: 41.666%;
        text-align: center;
    }
    #course-info #course-info-right img.certificate-image{
        float: none;
        margin: 0 auto;
    }
}
@media (max-width: 1023px){
    .single-thumb img.hidden-sm{
        display: block !important;
    }
    #our-team .team-block .team-item{
        margin-bottom: 0;
    }
    #our-team .team-block .team-item .team-content{
        padding-bottom: 10px;
    }
}
@media (max-width: 991px) and (min-width: 768px) {
    a.btn-link-to{
        display: inline-block;
        text-align: center;
        padding: 5px;
    }
}
@media (max-width: 991px) {
    #course-info #course-info-right .complete-course{
        text-align: center;
    }
}
@media (max-width: 767px) {
    .post-title a{
        margin-top: 15px;
    }
    #finance-page #finance-container > div{
        width: 100%;
    }
    #buy-courses table tbody tr td.course-open-date{
        width: 40%;
    }
    #buy-courses table tbody tr td.course-status, #buy-courses table tbody tr td.course-price{
        width: 30%;
    }
}
@media (max-width: 480px) {
    #main-slider .slider-item .slider-descripton-container p{
        letter-spacing: -0.003em;
    }
    #main-slider .slider-item .slider-descripton-container .slider-link i.fa{
        margin-left: 4px;
    }
    #subcribe-block-right > p:first-child{
        font-size: 16px;
    }
    .hide-desktop{
        display: block !important;
        color: #fff;
    }
    .hide-mobile{
        display: none !important;
    }
    #subcribe-block-left p:last-child img{
        margin-bottom: 20px;
    }
    #subcribe-block-left p:last-child{
        position: absolute;
        right: 0;
    }
    #about-page .about-img-left, #about-page .about-img-right {
        width: 100%;
        float: none;
    }
    .link-to-finance .content-to-finance p,
    .link-to-instructor .content-to-instructor p{
        font-size: 11px;
    }
}
@media (max-width: 450px) {
    #buy-courses table tbody tr td.course-open-date{
        width: 46%;
    }
    #buy-courses table tbody tr td.course-status, #buy-courses table tbody tr td.course-price{
        width: 27%;
    }
    #buy-courses table#private-course-table tbody tr td.course-open-date,#buy-courses table#private-course-table tbody tr td.course-price {
        width: 50%;
    }
}
@media (max-width: 400px) {
    .link-to-finance .icon-to-finance,
    .link-to-instructor .icon-to-instructor{
        width: 100%;
        float: none;
    }
    .link-to-finance .content-to-finance,
    .link-to-instructor .content-to-instructor{
        width: 100%;
        float: none;
        padding-left: 0;
        text-align: center;
    }
    .mobile-menu > ul > li.menu-item-has-children ul a{
        font-size: 15px;
    }
    #buy-courses table tbody tr td.course-open-date, #buy-courses table tbody tr td.course-status, #buy-courses table tbody tr td.course-price{
        font-size: 14px;
        width: auto;
    }
    #buy-courses table tbody tr td{
        padding: 8px 5px;
    }
    #course-info #course-info-right img.certificate-image{
        float: none;
        margin: 0 auto;
    }
    #course-info #course-info-right .complete-course{
        text-align: center;
    }
}
.prd-form label.custom-width{
    width: 100%;
}
.prd-form #cv-label, .prd-form #upload-photo-label{
    margin: 5px 0;
}
@media (max-width: 360px) {
    footer#footer #stay-in-touch .rto-image{
        max-width: 100px;
        padding-right: 0;
    }
}